## fox1.6 1.6.49

=== windows/borland/Makefile ===
#
#  Top-level makefile for Borland C++
#
all:
	cd ..\..\utils
	make -fMakefile.bc
	cd ..\src
	make -fMakefile.bc
	cd ..\tests
	make -fMakefile.bc
	cd ..\adie
	make -fMakefile.bc
	cd ..\pathfinder
	make -fMakefile.bc
	cd ..\calculator
	make -fMakefile.bc
	cd ..\shutterbug
	make -fMakefile.bc

clean:
	cd ..\..\utils
	make -fMakefile.bc clean
	cd ..\src
	make -fMakefile.bc clean
	cd ..\tests
	make -fMakefile.bc clean
	cd ..\adie
	make -fMakefile.bc clean
	cd ..\pathfinder
	make -fMakefile.bc clean
	cd ..\calculator
	make -fMakefile.bc clean
	cd ..\shutterbug
	make -fMakefile.bc clean
