=== debian/rules ===
#!/usr/bin/make -f
#
# debian/rules for fox1.6 source package.
# Written based on sample debian/rules file in debhelper package (written by
# Joey Hess) by Torsten Landschoff <torsten@debian.org>.

# Include the quilt patch system.
include /usr/share/quilt/quilt.make

ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
  NUMJOBS   =  $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
  MAKEFLAGS += -j$(NUMJOBS)
endif

configure: configure-stamp
configure-stamp: autogen
	dh_testdir
	mkdir -p build
	cd build && ../configure --prefix=/usr --mandir=/usr/share/man \
		--with-xft --with-xshm --enable-threadsafe --with-xcursor \
		--enable-cups --with-opengl --enable-release \
		--program-suffix=-1.6
	touch $@

build: build-stamp
build-stamp: configure
	dh_testdir
	cd build && $(MAKE)
	touch $@

clean:	unpatch
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	rm -Rf build
	dh_clean


# autotools infrastructure, we recreate all autogenerated files here so
# we can patch autoconf/automake inputs. And we make sure they are created
# after applying patches and before unpatching.

unpatch:	autogen-clean

autogen:	patch
	dh_testdir
	aclocal --force
	libtoolize --force
	automake --add-missing --force
	autoconf
	ln -sf /usr/share/misc/config.sub .
	ln -sf /usr/share/misc/config.guess .


autogen-clean:
	-rm -f `find -name Makefile.in`
	-rm -f aclocal.m4 config.guess config.sub configure install-sh
	-rm -f ltmain.sh missing mkinstalldirs depcomp


install:
install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	cd build && $(MAKE) install DESTDIR=$(CURDIR)/debian/tmp \
		htmldir=/usr/share/doc/libfox-1.6-doc/html \
		artdir=/usr/share/doc/libfox-1.6-doc/html/art \
		screenshotsdir=/usr/share/doc/libfox-1.6-doc/html/screenshots
	dh_install --sourcedir=debian/tmp

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir -i
	dh_testroot -i
	dh_installchangelogs -i
	dh_installdocs -i
	dh_installexamples -i
#	dh_installmenu -i
#	dh_installdebconf -i
#	dh_installlogrotate -i
#	dh_installemacsen -i
#	dh_installcatalogs -i
#	dh_installpam -i
#	dh_installmime -i
#	dh_installinit -i
#	dh_installcron -i
#	dh_installinfo -i
#	dh_undocumented -i
	dh_installman -i
	dh_link -i
	dh_compress -i
	dh_fixperms -i
#	dh_perl -i
#	dh_python -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir -a
	dh_testroot -a
	dh_installchangelogs -a
	dh_installdocs -a
	dh_installexamples -a
	dh_installmenu -a
#	dh_installdebconf -a
#	dh_installlogrotate -a
#	dh_installemacsen -a
#	dh_installcatalogs -a
#	dh_installpam -a
#	dh_installmime -a
#	dh_installinit -a
#	dh_installcron -a
#	dh_installinfo -a
#	dh_undocumented -a
	dh_installman -a
	dh_strip -a
	dh_link -a
	dh_compress -a
	dh_fixperms -a
#	dh_perl -a
#	dh_python -a
	dh_makeshlibs -a
	dh_installdeb -a
	dh_shlibdeps -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
