## fox1.6 1.6.37

=== debian/changelog ===
fox1.6 (1.6.37-1) unstable; urgency=low

  * New upstream release.

 -- Torsten Landschoff <torsten@debian.org>  Tue, 16 Mar 2010 23:10:55 +0100

fox1.6 (1.6.36-3) unstable; urgency=low

  [ Joachim Wiedorn ]
  * Patch for all Makefile.am files: change CXXFLAGS to AM_CXXFLAGS, as the
    former is supposed to be user-settable (and automake complains about it).
  * debian/control:
     - Change build dependency libjpeg62-dev to virtual package libjpeg-dev 
       (Closes: #569834).
     - Remove build dependencies g++ and quilt because not more needed.
     - Add missing misc:Depends (lintian).
  * debian/rules:
     - Remove patch and unpatch rules - not needed for format 3.0.
     - Remove include of quilt rules - not needed for format 3.0.
     - (autogen-clean:) Remove autom4te.cache
  * debian/README.source:
     - Update text about patch and unpatch.

 -- Torsten Landschoff <torsten@debian.org>  Wed, 17 Feb 2010 23:12:12 +0100
