=== debian/control ===
Source: fox1.6
Maintainer: Torsten Landschoff <torsten@debian.org>
Priority: optional
Standards-Version: 3.8.3
Section: libs
Build-Depends: libjpeg-dev, libpng12-dev, zlib1g-dev, libx11-dev, libxext-dev, 
 libgl1-mesa-dev | libgl-dev, libglu1-mesa-dev | libglu-dev, debhelper (>= 6), 
 libtiff4-dev, libcups2-dev, libxcursor-dev, libxft-dev, autotools-dev, 
 automake, libtool, autoconf, libfontconfig1-dev, libfreetype6-dev
Homepage: http://www.fox-toolkit.org/

Package: libfox-1.6-0
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Architecture: any
Description: The FOX C++ GUI Toolkit
 FOX is a C++ based Toolkit for developing Graphical User Interfaces
 easily and effectively. It offers a wide collection of Controls, and
 provides state of the art facilities such as drag and drop, selection,
 as well as OpenGL widgets for 3D graphical manipulation. FOX also
 implements icons, images, and user-convenience features such as status
 line help, and tooltips. Tooltips may even be used for 3D objects! 

Package: libfox-1.6-dev
Section: libdevel
Depends: ${shlibs:Depends}, libfox-1.6-0 (= ${binary:Version}), libjpeg-dev, 
 libpng12-dev, zlib1g-dev, libx11-dev, libxext-dev, libgl1-mesa-dev, 
 libglu1-mesa-dev, libtiff4-dev, libcups2-dev, libxcursor-dev, libxft-dev,
 ${misc:Depends}
Conflicts: libfox1.0-dev
Architecture: any
Description: Development files for the FOX C++ GUI Toolkit
 This package contains the headers files needed for software development 
 using FOX. 

Package: libfox-1.6-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Documentation of the FOX C++ GUI Toolkit
 This package contains the documentation needed to understand how to 
 develop FOX applications.
