=== debian/rules ===
--- 
+++ 
@@ -3,9 +3,6 @@
 # debian/rules for fox1.6 source package.
 # Written based on sample debian/rules file in debhelper package (written by
 # Joey Hess) by Torsten Landschoff <torsten@debian.org>.
-
-# Include the quilt patch system.
-include /usr/share/quilt/quilt.make
 
 ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
   NUMJOBS   =  $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
@@ -28,7 +25,7 @@
 	cd build && $(MAKE)
 	touch $@
 
-clean:	unpatch
+clean:	autogen-clean
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp configure-stamp
@@ -40,23 +37,20 @@
 # we can patch autoconf/automake inputs. And we make sure they are created
 # after applying patches and before unpatching.
 
-unpatch:	autogen-clean
-
-autogen:	patch
+autogen:
 	dh_testdir
 	aclocal --force
 	libtoolize --force
-	automake --add-missing --force
+	automake --add-missing --force-missing
 	autoconf
 	ln -sf /usr/share/misc/config.sub .
 	ln -sf /usr/share/misc/config.guess .
-
 
 autogen-clean:
 	-rm -f `find -name Makefile.in`
 	-rm -f aclocal.m4 config.guess config.sub configure install-sh
 	-rm -f ltmain.sh missing mkinstalldirs depcomp
-
+	rm -rf autom4te.cache
 
 install:
 install: build
