=== debian/watch ===
version=3
http://www.fox-toolkit.org/ftp/fox-(1)\.(6)\.(\d+)\.tar\.gz
