## fox1.6 1.6.44

=== debian/changelog ===
fox1.6 (1.6.44-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove references to other libraries from dependency_libs field
    (closes: #620591).

 -- Luk Claes <luk@debian.org>  Mon, 30 May 2011 19:42:25 +0200

fox1.6 (1.6.44-1) unstable; urgency=low

  * Merge new upstream release 1.6.44 (closes: #617847).
  * Remove patch fix_dup_widgets_html.diff (fixed upstream).
  * Configure with XIM support (closes: #617848).
  * Provide Vcs-Svn and Vcs-Browser in debian/control.
  
  [ Micah Gersten ]
  * Install pkgconfig file with the -dev package (closes: #598326).
  
  [ Matthias Klose ]
  * Fix build failure with ld --no-add-needed.

 -- Torsten Landschoff <torsten@debian.org>  Sat, 12 Mar 2011 00:36:20 +0100
