=== debian/control ===
--- 
+++ 
@@ -8,6 +8,8 @@
  libtiff4-dev, libcups2-dev, libxcursor-dev, libxft-dev, autotools-dev, 
  automake, libtool, autoconf, libfontconfig1-dev, libfreetype6-dev
 Homepage: http://www.fox-toolkit.org/
+Vcs-Svn: svn://svn.debian.org/svn/pkg-fox/fox-1.6/trunk
+Vcs-Browser: http://svn.debian.org/wsvn/pkg-fox/fox-1.6/trunk
 
 Package: libfox-1.6-0
 Section: libs
