=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,8 @@
 	cd build && ../configure --prefix=/usr --mandir=/usr/share/man \
 		--with-xft --with-xshm --enable-threadsafe --with-xcursor \
 		--enable-cups --with-opengl --enable-release \
-		--program-suffix=-1.6
+		--program-suffix=-1.6 \
+		--with-xim
 	touch $@
 
 build: build-stamp
@@ -62,6 +63,9 @@
 		htmldir=/usr/share/doc/libfox-1.6-doc/html \
 		artdir=/usr/share/doc/libfox-1.6-doc/html/art \
 		screenshotsdir=/usr/share/doc/libfox-1.6-doc/html/screenshots
+	for file in debian/tmp/usr/lib/*.la; do \
+		sed -i "/dependency_libs/ s/'.*'/''/" $$file ; \
+	done	
 	dh_install --sourcedir=debian/tmp
 
 # Build architecture-independent files here.
