## fox1.6 1.6.45

=== debian/changelog ===
fox1.6 (1.6.45-1ubuntu2) quantal; urgency=low

  * Rebuild for libtiff5.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 09 Sep 2012 16:54:14 +0100

fox1.6 (1.6.45-1ubuntu1) quantal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Link without -Bsymbolic-functions.

 -- Micah Gersten <micahg@ubuntu.com>  Wed, 30 May 2012 00:43:49 -0500

fox1.6 (1.6.45-1) unstable; urgency=low

  * New upstream release.
  * New package maintainer.
  * debian/control:
    - Small fix of package sections and reformatting.
    - Move VCS links from obsolete SVN to new GIT repository.
    - Bump to Standards-Version 3.9.3.
    - Bump to debhelper >=8 and compat level 8.
    - Add more information to package descriptions
        and optimize short descriptions (lintian).
    - Move dependency libpng12-dev to libpng-dev. (Closes: #662331)
    - Move dependency libtiff4-dev to libtiff-dev.

  * Update URL in debian/watch file.
  * Update debian/copyright to new format.
  * Full rewrite of debian/rules using newer debhelper.
  * Update of all patches. Delete obsolete README.source file.
  * Update .dirs and .install files of all packages.
  * Add .doc-base file for -doc package.
  * Update .postinst script and add .prerm script for -dev
      package to remove alternatives. (Closes: #618324)
  * Add manpage for fox-config and fix typo in reswrap manpage (lintian).
  * Add Conflicts and Suggests to -dev package.

  * debian/rules: enable all hardened build flags.
  * Fix: setting compile flags for hardening in configure.ac.
  * Fix: use secure printer messages for hardening.
  * Disable compiling additional applications.

 -- Joachim Wiedorn <ad_debian@joonet.de>  Thu, 17 May 2012 16:00:22 +0200

fox1.6 (1.6.44-1.1ubuntu2) precise; urgency=low

  * No change rebuild for libjpeg transition 

 -- Micah Gersten <micahg@ubuntu.com>  Thu, 01 Mar 2012 20:40:04 -0600

fox1.6 (1.6.44-1.1ubuntu1) oneiric; urgency=low

  * Merge from Debian unstable, remaining changes:
    - Link without -Bsymbolic-functions.
  * All other changes merged in Debian.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 17 Jun 2011 20:53:14 +0000

fox1.6 (1.6.37-1ubuntu4) natty; urgency=low

  * debian/rules: clean the dependency_libs out of .la files at build
    time, per Policy 10.2

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 02 Apr 2011 16:16:55 -0700

fox1.6 (1.6.37-1ubuntu3) natty; urgency=low

  * Fix build failure with ld --no-add-needed.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 07 Dec 2010 13:28:39 +0100

fox1.6 (1.6.37-1ubuntu2) natty; urgency=low

  * Link without -Bsymbolic-functions (redefined in Xfe for hacking and theming
    purpose). LP: #644645.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 06 Dec 2010 17:14:08 +0100

fox1.6 (1.6.37-1ubuntu1) maverick; urgency=low

  * Install pkg-config file in libfox-1.6-dev (LP: #626694)
    - update debian/libfox-1.6-dev.install 

 -- Micah Gersten <micahg@ubuntu.com>  Tue, 28 Sep 2010 04:20:13 -0500
