=== debian/control ===
Source: fox1.6
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Joachim Wiedorn <ad_debian@joonet.de>
Build-Depends: debhelper (>= 8),
 libjpeg-dev, libpng-dev,
 zlib1g-dev, libx11-dev,
 libgl1-mesa-dev | libgl-dev,
 libglu1-mesa-dev | libglu-dev,
 libtiff-dev, libcups2-dev,
 libxcursor-dev, libxft-dev,
 libxext-dev, libtool, autoconf,
 autotools-dev, automake, dh-autoreconf,
 libfontconfig1-dev, libfreetype6-dev
Standards-Version: 3.9.3
Homepage: http://www.fox-toolkit.org/
Vcs-Git: git://anonscm.debian.org/collab-maint/fox16.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/fox16.git

Package: libfox-1.6-0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: FOX C++ GUI Toolkit - runtime library
 FOX is a C++ based Toolkit for developing Graphical User Interfaces
 easily and effectively. It offers a wide collection of Controls and
 provides state of the art facilities such as drag and drop, selection,
 as well as OpenGL widgets for 3D graphical manipulation. FOX also
 implements icons, images, and user-convenience features such as status
 line help, and tooltips. Tooltips may even be used for 3D objects! 

Package: libfox-1.6-dev
Section: libdevel
Priority: extra
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 libfox-1.6-0 (= ${binary:Version}),
 libjpeg-dev, libpng-dev,
 zlib1g-dev, libx11-dev,
 libgl1-mesa-dev, libglu1-mesa-dev,
 libtiff-dev, libcups2-dev,
 libxcursor-dev, libxft-dev,
 libxext-dev
Suggests: libfox-1.6-doc
Conflicts: libfox1.0-dev, libfox1.2-dev, libfox1.4-dev
Description: FOX C++ GUI Toolkit - development headers
 FOX is a C++ based Toolkit for developing Graphical User Interfaces
 easily and effectively. It offers a wide collection of controls and
 provides state of the art facilities.
 .
 This package contains the development header files of the FOX Toolkit.

Package: libfox-1.6-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: FOX C++ GUI Toolkit - documentation
 FOX is a C++ based Toolkit for developing Graphical User Interfaces
 easily and effectively. It offers a wide collection of controls and
 provides state of the art facilities.
 .
 This package contains documentation for development of applications
 using the FOX Toolkit.
