## fox1.6 1.6.49

=== debian/changelog ===
fox1.6 (1.6.49-2ubuntu1) trusty; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Link without -Bsymbolic-functions.

 -- Logan Rosen <logan@ubuntu.com>  Fri, 11 Apr 2014 17:16:21 -0400

fox1.6 (1.6.49-2) unstable; urgency=low

  * Add patch: remove google adsense in docs.

 -- Joachim Wiedorn <ad_debian@joonet.de>  Sat, 04 Jan 2014 21:16:19 +0100

fox1.6 (1.6.49-1ubuntu1) trusty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Link without -Bsymbolic-functions.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 28 Dec 2013 20:16:32 +0530

fox1.6 (1.6.49-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Bump to Standards Version 3.9.5 (no changes).
    - Move to debhelper >= 9 and compat level 9.
    - Add fields to enable Multi-Arch only for runtime package.
    - Support transition to libtiff5.
  * Update library paths in install files and rules file.

 -- Joachim Wiedorn <ad_debian@joonet.de>  Thu, 31 Oct 2013 00:22:14 +0100
