=== debian/control ===
--- 
+++ 
@@ -3,23 +3,28 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Joachim Wiedorn <ad_debian@joonet.de>
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
  libjpeg-dev, libpng-dev,
  zlib1g-dev, libx11-dev,
  libgl1-mesa-dev | libgl-dev,
  libglu1-mesa-dev | libglu-dev,
- libtiff-dev, libcups2-dev,
- libxcursor-dev, libxft-dev,
- libxext-dev, libtool, autoconf,
- autotools-dev, automake, dh-autoreconf,
- libfontconfig1-dev, libfreetype6-dev
-Standards-Version: 3.9.3
+ libtiff5-dev | libtiff-dev,
+ libcups2-dev, libxcursor-dev,
+ libxft-dev, libxext-dev,
+ libtool, autoconf,
+ autotools-dev, automake,
+ dh-autoreconf,
+ libfontconfig1-dev,
+ libfreetype6-dev
+Standards-Version: 3.9.5
 Homepage: http://www.fox-toolkit.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/fox16.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/fox16.git
 
 Package: libfox-1.6-0
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: FOX C++ GUI Toolkit - runtime library
  FOX is a C++ based Toolkit for developing Graphical User Interfaces
@@ -38,9 +43,9 @@
  libjpeg-dev, libpng-dev,
  zlib1g-dev, libx11-dev,
  libgl1-mesa-dev, libglu1-mesa-dev,
- libtiff-dev, libcups2-dev,
- libxcursor-dev, libxft-dev,
- libxext-dev
+ libtiff5-dev | libtiff-dev,
+ libcups2-dev, libxcursor-dev,
+ libxft-dev, libxext-dev
 Suggests: libfox-1.6-doc
 Conflicts: libfox1.0-dev, libfox1.2-dev, libfox1.4-dev
 Description: FOX C++ GUI Toolkit - development headers
