=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,6 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-# enable all hardening flags
-export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 ifneq (,$(LDFLAGS))
   LDFLAGS := $(filter-out %-Bsymbolic-functions,$(LDFLAGS))
@@ -16,7 +14,6 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -Bbuild --parallel  --  \
-	  $(shell dpkg-buildflags --export=configure) \
 	  --with-xft  --with-xshm \
 	  --with-xcursor --with-opengl \
 	  --enable-release --with-xim \
@@ -33,6 +30,6 @@
 		htmldir=/usr/share/doc/html \
 		artdir=/usr/share/doc/html/art \
 		screenshotsdir=/usr/share/doc/html/screenshots
-	for file in debian/tmp/usr/lib/*.la; do \
+	for file in debian/tmp/usr/lib/*/*.la; do \
 		sed -i "/dependency_libs/ s/'.*'/''/" $$file ; \
 	done
