=== debian/watch ===
# watch control file for uscan for package fox1.6
version=3
http://ftp.fox-toolkit.org/pub/fox-(1)\.(6)\.(\d+)\.tar\.gz
