## fox1.6 1.6.50

=== debian/changelog ===
fox1.6 (1.6.50-1) unstable; urgency=medium

  * New upstream release.
  * Add optional code into debian/rules for Ubuntu to link without
      -Bsymbolic-functions. LP: #1188185
  * Add patch: remove Nedstat Basic links in docs.

 -- Joachim Wiedorn <ad_debian@joonet.de>  Tue, 02 Sep 2014 22:55:55 +0200
