=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: fox1.6
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Joachim Wiedorn <ad_debian@joonet.de>
+Maintainer: Joachim Wiedorn <ad_debian@joonet.de>
 Build-Depends: debhelper (>= 9),
  libjpeg-dev, libpng-dev,
  zlib1g-dev, libx11-dev,
