=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,10 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-
+ifeq ($(shell dpkg-vendor --derives-from Ubuntu && echo yes),yes)
 ifneq (,$(LDFLAGS))
   LDFLAGS := $(filter-out %-Bsymbolic-functions,$(LDFLAGS))
+endif
 endif
 
 %:
