## fox1.6 1.6.51

=== debian/changelog ===
fox1.6 (1.6.51-1) unstable; urgency=medium

  [ Fabian Wolff ]
  * New upstream release.
  * New package maintainer (Closes: #801643).
  * debian/control: Upgrade to Standard Version 3.9.7 (no changes).
  * Attempt to build the package reproducibly by using the latest
    changelog entry instead of built-in __DATE__.
  * Remove unnecessary library dependencies reported by dh_shlibdeps.
  * Update all patches to follow DEP-3 format.

 -- Joachim Wiedorn <joodebian@joonet.de>  Tue, 22 Mar 2016 11:17:05 +0100
