=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,14 @@
 endif
 endif
 
+export DEB_CPPFLAGS_MAINT_APPEND = -D_DEBDATE_=\"$(shell \
+	grep '^ -- ' debian/changelog | head -1 | \
+	sed -n 's/.*\([ 0-3][0-9]\) \
+	\(Jan\|Feb\|Mar\|Apr\|May\|Jun\|Jul\|Aug\|Sep\|Oct\|Nov\|Dec\) \
+	\([0-9]\{4\}\).*$$/\2 \1 \3/p' | \
+	sed 's/ [ ]*\([0-9]\) / 0\1 /' | \
+	sed 's/ /-/g')\"
+
 %:
 	dh $@  --with autoreconf
 
@@ -18,7 +26,10 @@
 	  --with-xft  --with-xshm \
 	  --with-xcursor --with-opengl \
 	  --enable-release --with-xim \
-	  --program-suffix=-1.6
+	  --program-suffix=-1.6 \
+	  --without-xrender \
+	  --without-xfixes \
+	  --without-xinput
 
 override_dh_auto_clean:
 	dh_auto_clean -Bbuild
