## fox1.6 1.6.52

=== debian/changelog ===
fox1.6 (1.6.52-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Upgrade to Standard Version 3.9.8 (no changes).
  * debian/rules: Enable hardening flags & parallel build.

 -- Fabian Wolff <fabi.wolff@arcor.de>  Wed, 29 Jun 2016 22:10:25 +0200
