## fox1.6 1.6.53

=== debian/changelog ===
fox1.6 (1.6.53-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/copyright.

 -- Fabian Wolff <fabi.wolff@arcor.de>  Wed, 11 Jan 2017 20:16:45 +0100
