=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                dh-autoreconf,
                libfontconfig1-dev,
                libfreetype6-dev
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/fox16.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/fox16.git
 Homepage: http://www.fox-toolkit.org/
