=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,9 @@
 #!/usr/bin/make -f
-# -*- makefile -*-
 
 # Uncomment this to turn on verbose mode.
-#export DH_VERBOSE=1
+# export DH_VERBOSE=1
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 ifeq ($(shell dpkg-vendor --derives-from Ubuntu && echo yes),yes)
 ifneq (,$(LDFLAGS))
@@ -19,10 +20,10 @@
 	sed 's/ /-/g')\"
 
 %:
-	dh $@  --with autoreconf
+	dh $@ --parallel --with autoreconf
 
 override_dh_auto_configure:
-	dh_auto_configure -Bbuild --parallel  --  \
+	dh_auto_configure -Bbuild -- \
 	  --with-xft  --with-xshm \
 	  --with-xcursor --with-opengl \
 	  --enable-release --with-xim \
