## fox1.6 1.6.54

=== debian/changelog ===
fox1.6 (1.6.54-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/copyright.
  * debian/control: Upgrade to Standards-Version 4.0.0 (no changes).
  * Remove Joachim Wiedorn as Uploader.
  * Mark libfox-1.6-doc as "Multi-Arch: foreign".

 -- Fabian Wolff <fabi.wolff@arcor.de>  Tue, 20 Jun 2017 13:51:06 +0200
