=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: fox1.6
 Maintainer: Fabian Wolff <fabi.wolff@arcor.de>
-Uploaders: Joachim Wiedorn <joodebian@joonet.de>
 Section: libs
 Priority: optional
 Build-Depends: debhelper (>= 9),
@@ -22,7 +21,7 @@
                dh-autoreconf,
                libfontconfig1-dev,
                libfreetype6-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/fox16.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/fox16.git
 Homepage: http://www.fox-toolkit.org/
@@ -72,6 +71,7 @@
 
 Package: libfox-1.6-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
 Description: FOX C++ GUI Toolkit - documentation
