## fox1.6 1.6.56

=== windows/vacpp/Makefile ===
#
#  Top-level makefile for IBM VisualAge C++ 3.5
#
all:
    cd ..\..\src
    nmake -f Makefile.icc
    cd ..\utils
    nmake -f Makefile.icc
    cd ..\tests
    nmake -f Makefile.icc

clean:
    cd ..\..\src
    nmake -f Makefile.icc clean
    cd ..\utils
    nmake -f Makefile.icc clean
    cd ..\tests
    nmake -f Makefile.icc clean
