=== debian/changelog ===
fox1.6 (1.6.56-1) unstable; urgency=medium

  * New upstream release.
  * Attempt to make the build reproducible again by adding '-u' to the
    flags passed to date(1) in debian/rules (Closes: #886989).
  * Update Vcs-Git and Vcs-Browser fields in debian/control.
  * Remove libtiff-dev (which is in Section oldlibs) as an alternative
    to libtiff5-dev in the Build-Depends field of debian/control.
  * Update debian/watch.
  * Upgrade to Standards-Version 4.1.3 in debian/control (no changes).

 -- Fabian Wolff <fabi.wolff@arcor.de>  Sun, 28 Jan 2018 18:50:26 +0100

fox1.6 (1.6.55-1) unstable; urgency=medium

  * New upstream release.
  * Upgrade Standards-Version to 4.1.0 in debian/control.
  * Upgrade to compat level 10.
  * Use https form of the copyright-format URL in debian/copyright.
  * Use SOURCE_DATE_EPOCH (instead of manually parsing debian/changelog)
    in debian/rules.
  * Set priority of libfox-1.6-dev package to optional.
  * Drop build dependencies on dh-autoreconf, autotools-dev, autoconf
    and automake (they are unnecessary with debhelper compatibility
    level 10; see the useless-autoreconf-build-depends Lintian tag).

 -- Fabian Wolff <fabi.wolff@arcor.de>  Sun, 24 Sep 2017 18:46:32 +0200
