=== debian/control ===
--- 
+++ 
@@ -2,28 +2,24 @@
 Maintainer: Fabian Wolff <fabi.wolff@arcor.de>
 Section: libs
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                libjpeg-dev,
                libpng-dev,
                zlib1g-dev,
                libx11-dev,
                libgl1-mesa-dev | libgl-dev,
                libglu1-mesa-dev | libglu-dev,
-               libtiff5-dev | libtiff-dev,
+               libtiff5-dev,
                libcups2-dev,
                libxcursor-dev,
                libxft-dev,
                libxext-dev,
                libtool,
-               autoconf,
-               autotools-dev,
-               automake,
-               dh-autoreconf,
                libfontconfig1-dev,
                libfreetype6-dev
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/fox16.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/fox16.git
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/wolff-guest/fox1.6.git/
+Vcs-Browser: https://salsa.debian.org/wolff-guest/fox1.6
 Homepage: http://www.fox-toolkit.org/
 
 Package: libfox-1.6-0
@@ -43,7 +39,6 @@
 Package: libfox-1.6-dev
 Architecture: any
 Section: libdevel
-Priority: extra
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libfox-1.6-0 (= ${binary:Version}),
