=== debian/rules ===
--- 
+++ 
@@ -11,16 +11,12 @@
 endif
 endif
 
+include /usr/share/dpkg/pkg-info.mk
 export DEB_CPPFLAGS_MAINT_APPEND = -D_DEBDATE_=\"$(shell \
-	grep '^ -- ' debian/changelog | head -1 | \
-	sed -n 's/.*\([ 0-3][0-9]\) \
-	\(Jan\|Feb\|Mar\|Apr\|May\|Jun\|Jul\|Aug\|Sep\|Oct\|Nov\|Dec\) \
-	\([0-9]\{4\}\).*$$/\2 \1 \3/p' | \
-	sed 's/ [ ]*\([0-9]\) / 0\1 /' | \
-	sed 's/ /-/g')\"
+	LC_ALL=C date -u -d @$(SOURCE_DATE_EPOCH) +%b-%d-%Y)\"
 
 %:
-	dh $@ --parallel --with autoreconf
+	dh $@ --with autoreconf
 
 override_dh_auto_configure:
 	dh_auto_configure -Bbuild -- \
