## fox1.6 1.6.57

=== debian/changelog ===
fox1.6 (1.6.57-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:40:47 +0100

fox1.6 (1.6.57-1) unstable; urgency=medium

  * New upstream release.
  * Upgrade to Standards-Version 4.1.4 in debian/control (no changes).
  * Upgrade to debhelper compat level 11.
  * Remove libtiff-dev (which is in Section oldlibs) as an alternative
    to libtiff5-dev in the Depends field of libfox-1.6-dev in
    debian/control.
  * Update debian/copyright.
  * Remove trailing whitespace from debian/changelog and debian/control
    in order to silence the file-contains-trailing-whitespace Lintian
    tag.

 -- Fabian Wolff <fabi.wolff@arcor.de>  Mon, 23 Apr 2018 21:32:14 +0200
