=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 	LC_ALL=C date -u -d @$(SOURCE_DATE_EPOCH) +%b-%d-%Y)\"
 
 %:
-	dh $@ --with autoreconf
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -Bbuild -- \
