=== debian/watch ===
version=4
http://fox-toolkit.org/ftp/fox-(1)\.(6)\.(\d+)\.tar\.gz
